import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_proxy_person_see_logic.dart';

class EnterpriseProxyPersonSeeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseProxyPersonSeeLogic());
  }
}
